<!-- Parallax Effect -->
<script type="text/javascript">$(document).ready(function(){$('#parallax-pagetitle').parallax("50%", -0.55);});</script>

<section class="parallax-effect">
    <div id="parallax-pagetitle" style="background-image: url(/assets/services/bg_3.jpg);">
        <div class="color-overlay"> 
        <!-- Page title -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <ol class="breadcrumb">
                            <li><a href="/">Home</a></li>
                            <li class="active">Edit User Information</li>
                        </ol>
                        <h1>Edit User Information</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="wrapper">
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { method: :put, class:"form-signin" }) do |f| %>
        <h2>Edit <%= resource_name.to_s.humanize %></h2>
        <%= devise_error_messages! %>
        <%= f.text_field :first_name, autofocus: true, placeholder:"First Name", required: true, class: "form-control" %>
        <%= f.text_field :last_name, placeholder:"Last Name", class: "form-control" %>
        <%= f.text_field :email, placeholder:"Email", class: "form-control" %>
        <%= f.text_field :mobile, placeholder:"Mobile", class: "form-control" %>

        <% if devise_mapping.confirmable? && resource.pending_reconfirmation? %>
            <div>Currently waiting confirmation for: <%= resource.unconfirmed_email %></div>
        <% end %>
        <br/>
        <i>(leave blank if you don't want to change it)</i>
        <%= f.password_field :password, placeholder:"Password", class: "form-control", autocomplete: "off" %>
        <%= f.password_field :password_confirmation, placeholder:"Password Confirmation", class: "form-control", autocomplete: "off" %>
        <br/>
        <i>(we need your current password to confirm your changes)</i>
        <%= f.password_field :current_password, placeholder:"Current Password", class: "form-control margin-bottom", autocomplete: "off" %>
        <button class="btn btn-lg btn-success btn-block" type="submit">Update</button>  
    <% end %>

    <%= button_to "Cancel my account", registration_path(resource_name), class:"btn btn-lg btn-danger btn-block margin-from-top", data: { confirm: "Are you sure?" }, method: :delete %>

</div>
